Subject: Re: bug#37932: [PATCH] Support hidpi fringes and images with Cairo
From: Stefan Kangas <[email-masked]>
To: Carlos Pita <[email-masked]>
Cc: Robert Pluim <[email-masked]>, Eli Zaretskii <[email-masked]>, [email-masked]
Date: Thu, 11 Jan 2024 11:31:12 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Carlos Pita <[email-masked]> writes:

> I would say that the lengthy discussions in:
>
> - https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37689
> - https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37770
> - https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37755
>
> are my only legacy. Rereading them I found some relevant remarks about
> the problems I bumped into at the time.
>
> But that's it. My apologies, I'm checking and I'm not even able to
> find the fork where I had been working on this.

OK, thanks for looking nevertheless.

> Why are you interested in it? Isn't it kind of obsolete now that there
> is a pure GTK backend?

It hasn't yet been obsoleted in Emacs.  Maybe eventually, but not yet.
Until that happens, we're always happy to take improvements.

I'm closing this bug now.  Thanks for your time and effort.